{
  "name": "zetatech",
  "version": "2.3.2",
  "description": "Zetatech Mobile rapid development framework",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "",
    "url": ""
  },
  "keywords": [],
  "author": "bpchow",
  "license": "MIT",
  "homepage": "",
  "dependencies": {
    "@dcloudio/uni-helper-json": "^1.0.13",
    "crypto-js": "^4.2.0",
    "image-tools": "^1.4.0",
    "jsencrypt": "^3.3.2",
    "mqtt": "^5.15.0",
    "paho-mqtt": "^1.1.0",
    "pako": "^2.1.0"
  },
  "devDependencies": {
    "compression-webpack-plugin": "^6.1.1",
    "webpack": "^4.46.0"
  }
}
